Zurück |  | Weiter

## 2. Gimp starten

Meistens werden Sie Gimp mit einem Icon (sofern Ihr System eins zur Verfügung stellt) oder per Kommandozeile mit der Eingabe von gimp starten. Sollten Sie jedoch mehrere Gimp Versionen installiert haben, wird es nötig sein Gimp explizit mit dem Kommando gimp-2.2 zu starten. Optional können Sie zusätzlich auch mehrere Bilder angeben, die dann beim Starten geöffnet werden.

In den meisten Betriebssystemen können Sie Gimp mit Bildformaten assoziieren, so dass das Programm automatisch gestartet wird, wenn Sie das Bild bearbeiten möchten.

| Tipp
Wenn Sie möchten, dass Gimp automatisch beim Bearbeiten ihrer Bilder geöffnet wird, sollten Sie lieber gimp-remote mit den Bildern assoziieren, anstatt gimp. Sollte Gimp schon im Hintergrund laufen, werden mit Hilfe von gimp-remote die Bilder im laufenden Programm gestartet, anstatt fuer jedes Bild eine neue Gimp Instanz zu starten.

### 2.1. Kommandozeilenargumente

Kommandozeilenargumente können sehr nützlich sein, sind aber optional. Die folgende Liste ist nicht komplett, da Argumente auch Betriebsystemabhängig sind. Unter posixkompatiblen Betriebssystemen können Sie eine komplette Liste in der Manpage (`man gimp`) erfragen.

-h, --help

  Zeigt eine Liste von Kommandozeilenargumenten.

-v, --version

  Zeigt die Gimp Version.

--verbose

  Zeigt detailierte Startmeldungen.

-d, --no-data

  Öffne keine Muster, Gradienten, Farbpaletten oder Pinsel. Dies ist sinnvoll in nicht-interaktiven Umgebungen, um die Startzeit zu minimieren.

--display `display`

  Benutze die angegebene X Anzeige (gilt nicht für die Windows Version von Gimp)

-s, --no-splash

  Zeige kein Startbild (Startfenster).

--session `name`

  Ein alternatives session-Profil verwenden.

-g, --gimprc `gimprc`

  Ein alternatives gimprc-Profil verwenden.

-c, --console-messages

  Warnungen im Terminal statt in einem Dialog ausgeben.

-b, --batch `commands`

  Befehle im Stapelmodus ausführen. Die Befehle werden normalerweise in Form eines Scriptes angegeben. Sollte `-` angegeben sein, werden die Kommandos von der Standardeingabe gelesen.

Zurück | Nach oben | Weiter
| Zum Anfang |